Diberdayakan oleh Blogger.

Kamis, 10 April 2014

Error Eclipse IDE with the Context Assist, "Intellisense"

by Joielechong sipayung  |  in Software at  Kamis, April 10, 2014

I have a problem in my Eclipse IDE after installing some application on my Slackware64 14.1 Box yesterday. The Eclipse IDE is always crash when I highlighting a code for getting the Content Assist. At first, I thought the problem arise because I uninstalling the seamonkey and seamonkey-lib packages. But after I reinstalling these two packages, the problems still exist.

The error log can be seen here in pastebin.com.

After hours of tracking down the problem, I found some clues. Remembering that the problem arise after I uninstalling dan installing some applications, I try to uninstalling the all new installed applications and try to run the Eclipse IDE again. Voila, the Eclipse IDE back to normal...:D

Here the list of installed application before Eclipse having a problem:
libwebp, claws-mail, and webkitgtk

I really don't know the exact application which making the Eclipse error, but my intuition tell me that the problem is connected with the webkitgtk package.

Now I can back working on my android application development :D.

0 comments:

Silahkan tinggalkan komentar anda: